<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.emr.dao.CaSignatureMapper">

    <insert id="addCaSignature">
        insert into ca_signature(master_id,signature_static)
        values(#{masterId},#{signatureStatic})
    </insert>
    <select id="getCaMasterId" resultType="java.lang.Integer">
        select count(*) num from ca_signature where master_id=#{masterId} and signature_static=#{signatureStatic}
    </select>
</mapper>